/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
------- ---------------------------------------------------- */
h2.contentheading {
display:none;
}

/* Menu Spacing */
#s5_nav li { padding-left: 11px;  padding-right: 11px; width: calc(8% - 22px);  height: 56px; }
/* Menu Text Wrap */
#s5_nav li.active { background-color: gainsboro; }


/* Move col2 to left for mobile view & hide inner2 ( breadcrumb and social )*/
@media screen and (max-width: 767px) {
.blog-featured .item { float: left; !important; }
#s5_header_area_inner2 {display: none }
}
.blog-featured .item img, .blog .item img  {max-width: 100px; height:auto; width:100px !important; margin: 0px 10px 10px 0px !important; float: left !important;}

p.readmore a.btn {background: lightgoldenrodyellow;}

.s5_mod_h3_outer .s5_mod_h3 {font-size: 1.3em}

.s5_mod_h3_outer .s5_mod_h3 .s5_h3_first {font-size: 1.35em}

.dp-upcoming-calendar-background {background-color:#272b21;}

#s5_responsive_mobile_drop_down_menu {padding-right:6px;}

#s5_responsive_mobile_drop_down_menu ul li {padding-left:3px; padding-right:3px;}

#s5_responsive_mobile_drop_down_menu .s5_responsive_mobile_drop_down_inner {padding-left:5px; padding-right:5px;}

.fc-col-date, fc-col-time {color: white;}

.fc-event-time  {color: darkblue;} 

.fc-event-title {color: black;}

.fc-event-inner {background-color: rgb(209, 238, 255);}

.fc-event-vert .fc-event-bg {background-color: rgb(209, 238, 255);}

.fc-event-content {background-color: rgb(209, 238, 255);}